Subject: Re: Server down
From: "Jeremy Leonard" <[email-masked]>
To: <[email-masked]>
Cc: "Merry Achors" <[email-masked]>, "Michael Grady" <[email-masked]>
Date: Mon, 18 Dec 2017 17:09:44 -0500

Mike,

I still cannot connect to the server. Did the network cable get reconnected?

Jeremy Leonard | Technical Services Manager

CNE, CLE, MCSE, A+, VCP, CCDA, MCITP EA

Gracon Services, Inc.

4265 Okemos Road - Suite A | Okemos, MI | 48864

Voice: 517-349-4900 | Fax: 517-349-0983 | Email:  [email-masked]

Celebrating our 35th year in business!

DISCLAIMER:
This message may contain confidential information and is intended only for its recipient(s). If you have received this email by error, please delete this e-mail from your system.
>>> "Michael B" <[email-masked]> 12/18/17 3:48 PM >>>
  We have the new harddrive installed and we just  rebooted the server.
  
 Thank you,
Michael Bishop
Labor Law Poster  Service
877-321-4144 x355

  From: Jeremy Leonard 
 Sent: Monday, December 18, 2017 3:23 PM
 To: [email-masked] 
 Cc: Merry Achors ; Michael Grady 
 Subject: Re: Server down

 
  Yes.

 Looks like sdb is bad

 Here are all the serial numbers of the drives. We need to first replace  sdb. Then see if we can get it back up.

  sda,WDC_WD15EARS-00Z5B1_WD-WMAVU1454234
 sdb,ST3000DM001-1ER166_W5003R07
 sdc,ST3000DM001-1CH166_Z1F1HSQ3
 sdd,ST3000DM001-1CH166_Z1F1HSQ3
 sde,ST3000DM001-1ER166_Z500TTLP
 sdf,WDC_WD10EADS-00L5B1_WD-WCAU47425084

 Each drive will have two connections, a power connection and a data  connection. Make sure all the drives' connections are good once you put the  system back together. 

    Jeremy Leonard | Technical Services Manager
 CNE, CLE, MCSE, A+, VCP, CCDA, MCITP EA
 
 Gracon Services, Inc.
 4265 Okemos Road - Suite A | Okemos, MI | 48864
 Voice: 517-349-4900 | Fax: 517-349-0983 | Email:  [email-masked]
  Celebrating our 35th year in  business!

 DISCLAIMER:
This message may contain confidential information and is  intended only for its recipient(s). If you have received this email by error,  please delete this e-mail from your system.

>>>  "Michael B" <[email-masked]> 12/18/17 2:34 PM  >>>
 I have the hardrives. I am ready to swap them  out. Is there a way of determining which of the drives are bad so I know which  ones are to be switched? Let me know asap.
 Thank you,
Michael Bishop
Labor Law Poster  Service
877-321-4144 x355

  From: Jeremy Leonard 
 Sent: Monday, December 18, 2017 1:50 PM
 To: [email-masked] 
 Cc: Merry Achors ; Michael Grady 
 Subject: Re: Server down

 
 
 Get 2 x 3TB internal 3.5" SATA  harddrives. If you have the option go for NAS drives instead of Desktop  drives.

  Jeremy Leonard | Technical Services Manager
 CNE, CLE, MCSE, A+, VCP, CCDA, MCITP EA
 
 Gracon Services, Inc.
 4265 Okemos Road - Suite A | Okemos, MI | 48864
 Voice: 517-349-4900 | Fax: 517-349-0983 |  Email:  [email-masked]
  Celebrating our 35th year in  business!

 DISCLAIMER:
This message may contain confidential information and is  intended only for its recipient(s). If you have received this email by error,  please delete this e-mail from your system.

>>>  "Michael B" <[email-masked]> 12/18/17 12:25 PM  >>>
 Hello Jeremy.
 Looks like things are still down but a second  problem found was that the labels are printing multiple shipping labels for each  order. Some of the orders have 8 labels for the same order. Not sure if that was  caused because I rebooted that server multiple times or not. We will eventually  be able to cancel those labels and get refunded but that has to be done in the  New LLPS system which is on the server that is down.
 Thank you,
Michael Bishop
Labor Law Poster  Service
877-321-4144 x355

  From: Jeremy Leonard 
 Sent: Monday, December 18, 2017 11:17 AM
 To: [email-masked] 
 Cc: Merry Achors ; Michael Grady 
 Subject: Re: Server down

  I think things should be back up now.

 Can you test and let me know?

 Another drive in the server failed. Has the new hardware come it  yet?

  Jeremy Leonard | Technical Services Manager
 CNE, CLE, MCSE, A+, VCP, CCDA, MCITP EA
 
 Gracon Services, Inc.
 4265 Okemos Road - Suite A | Okemos, MI | 48864
 Voice: 517-349-4900 | Fax: 517-349-0983 |  Email:  [email-masked]
  Celebrating our 35th year in  business!

 DISCLAIMER:
This message may contain confidential information and is  intended only for its recipient(s). If you have received this email by error,  please delete this e-mail from your system.

>>>  "Michael B" <[email-masked]> 12/18/17 11:02 AM  >>>
 Hello Jeremy.
 We had some power issues over the weekend and everything  was down when I came in this morning. The internet came up with 2 of the servers  but the Debian Lynux server is not coming up. As it was coming up I was think it  said something about 3 of 5 raids (components) were working. We have no  time clock, Corporate, or New LLPS system. We are unable to scan orders, fix  labels or look up anything. Tough spot! Is there any chance you can remote in  and see what might be going on? If we need to order hard drives, I would like to  get that going right away.
 Thank you,
Michael Bishop
Labor Law Poster  Service
877-321-4144  x355